/*BRANDING #e52d87 */
#nav{
  background-color:#e52d87;
}
thead{
  background-color:#e52d87;
}
h2 {
  color: #e52d87;
}
a,
a:link,
a:visited,
a:focus{
  color:#e52d87;
}

.pBackground {
  background-color: #e52d87;
}
.pBorder {
  border-color: #e52d87;
}
.pColor {
  color: #e52d87;
}

#loginWrapper{
  border:12px solid #e52d87;
}
h4 .refresh, h4 .button {
  background-color:#e52d87;
  color:#fff;
}
h4 .button a {
  color:#fff;
}
h4 .refresh:hover{
  background-color:#fff;
  color:#e52d87;
}

.figureZeroMargin dd.value{
  color:#e52d87;
}

#igroup{
  color:#656565;
}
#igroup h2{
  color:#656565;
}
#igroup select{

}

h3.igrp {
  border-bottom: 1px solid #e52d87;
}

/* PPC Network Page*/
.ppcNetworks .campaigns .adGroups .keywords td span.matchType{
  color:#e52d87;
}
.ppcNetworks th{
  background-color:#e52d87;
}
.ppcNetworks .total.top td{
  color:#e52d87;
}

/* Channel totals */
.channelTotals th{
  background-color:#e52d87;
}
.channelTotals .total.top td{
  color:#e52d87;
}

#range span.active {
  background-color: #e52d87;
}
#date_range {
  border: 5px solid #e52d87;
}
/* PPC Management specific */

.ppcKeywordBidManagement .button{
    background-color: #e52d87;
    border: 1px #e52d87 solid;
}
.ppcKeywordBidManagement .button:hover,
.ppcKeywordBidManagement .button a:hover{
    background-color: #fff;
    color: #e52d87;
    border: 1px #e52d87 solid;
}
table.separated tbody td.maxCPC{
    color:#e52d87;
}
td .relPopup thead tr th {
    background-color:#e52d87;
}
